﻿
.k-scheduler-monthview .k-scheduler-table td {
    height: 150px;
}

.k-event {
    height: 19px !important;
    border: none;
}

div.k-event > div.k-scheduler-content:not(:first-child) {
    top: 269px !important;
}

.k-event .Normal {
    border-color: #ff0000 !important;
    background: #ffffff 0 -257px url(textures/highlight.png) repeat-x;
}


    .k-event .Normal span.jbi-cancel-1 {
        color: #e60a0a;
        font-size: 11px;
        padding: 2px;
    }

.k-task .Normal span.jbi-cancel-1 {
    color: #e60a0a;
    font-size: 11px;
    padding: 2px;
}

.k-task .Normal span.jbi-set-as-unpaid {
    color: #909090 !important;
    font-size: 16px;
}

.k-event .Normal span.jbi-set-as-unpaid {
    color: #909090 !important;
    font-size: 16px;
}

.k-task .Normal span.jbi-schedule {
    color: #0c5ae6 !important;
    font-size: 16px;
    padding: 2px;
}

.k-task .Normal span.jbi-credit-card2 {
    color: #0c5ae6 !important;
    font-size: 16px;
    padding: 2px;
}

.k-event .Normal span.jbi-schedule {
    color: #0c5ae6 !important;
    font-size: 16px;
    padding: 2px;
}

.k-event .Normal span.jbi-credit-card2 {
    color: #0c5ae6 !important;
    font-size: 16px;
    padding: 2px;
}

.k-event .NotPaid {
    border: none;
    background: #ffffff 0 -257px url(textures/highlight.png) repeat-x;
}

.k-task .NotPaid span.jbi-set-as-unpaid {
    color: #FF0000 !important;
    font-size: 16px;
}

.k-event .NotPaid span.jbi-set-as-unpaid {
    color: #FF0000 !important;
    font-size: 16px;
}

.k-event .NotPaid span.jbi-cancel-1 {
    color: #e60a0a;
    font-size: 11px;
    padding: 2px;
}

.k-task .NotPaid span.jbi-cancel-1 {
    color: #e60a0a;
    font-size: 11px;
    padding: 2px;
}

.k-task .NotPaid span.jbi-schedule {
    color: #0c5ae6 !important;
    font-size: 16px;
    padding: 2px;
}

.k-event .NotPaid span.jbi-schedule {
    color: #0c5ae6 !important;
    font-size: 16px;
    padding: 2px;
}

.k-task .NotPaid span.jbi-credit-card2 {
    color: #0c5ae6 !important;
    font-size: 16px;
    padding: 2px;
}

.k-event .NotPaid span.jbi-credit-card2 {
    color: #0c5ae6 !important;
    font-size: 16px;
    padding: 2px;
}

.k-event .Paid {
    border: none;
    background: #ffffff 0 -257px url(textures/highlight.png) repeat-x;
    color: #fbfbfb !important;
}

    .k-event .Paid span.jbi-cancel-1 {
        color: #e60a0a;
        font-size: 11px;
        padding: 2px;
    }


.k-task .Paid span.jbi-cancel-1 {
    color: #e60a0a;
    font-size: 11px;
    padding: 2px;
}

.k-event .Paid span.jbi-set-as-paid {
    color: #3fb20e !important;
    font-size: 16px;
}

.k-task .Paid span.jbi-set-as-paid {
    color: #3fb20e !important;
    font-size: 16px;
}

.k-task .Paid span.jbi-schedule {
    color: #0c5ae6 !important;
    font-size: 16px;
    padding: 2px;
}

.k-task .Paid span.jbi-credit-card2 {
    color: #0c5ae6 !important;
    font-size: 16px;
    padding: 2px;
}

.k-event .Paid span.jbi-schedule {
    color: #0c5ae6 !important;
    font-size: 16px;
    padding: 2px;
}

.k-event .Paid span.jbi-credit-card2 {
    color: #0c5ae6 !important;
    font-size: 16px;
    padding: 2px;
}

.k-event a {
    color: #616161 !important;
    font-size: 12px;
    width: 127px;
    padding: 1px 2px;
    font-weight: bold;
    white-space: nowrap;
    position: absolute;
    display: inline-block;
}

.k-task a {
    color: #616161 !important;
    font-size: 14px;
    font-weight: bold;
}

.k-event, .k-task-complete {
    border-color: #616161 !important;
    background-color: #fff !important;
}
